Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.staging.blackbird.xyz/flynet/v1/restaurants
X-API-Key
curl "https://api.staging.blackbird.xyz/flynet/v1/restaurants?page=0&page_size=25" \ -H "X-API-Key: $API_KEY"
{ "restaurants": [ { "id": "{uuid}", "object": "restaurant", "name": "Anton's", "cuisine": ["American"], "cohort": "fsr", "price": 3, "tags": [], "asset": { "preview_1x": "https://...", "web_2x": "https://...", "full_3x": "https://..." }, "website_url": "https://...", "instagram_url": null, "created_at": 1698770846, "updated_at": 1720461018 } ], "pagination": { "total_count": 268, "total_pages": 11, "current_page": 0, "next_page": 1, "page_size": 25 } }